<EntityClassDefinition.f_body_mannequin __id="f0b720fc-6d20-44e4-8e2c-bea85b8f2ede" __path="libs/foundry/records/entities/scitem/characters/human/body/entityclassdefinition.f_body_mannequin.xml" __type="EntityClassDefinition" BBoxSelection="0" Category="Default" entityDensityClass="00000000-0000-0000-0000-000000000000" Icon="Default.bmp" Invisible="0">
  <Components>
    <SAttachableComponentParams __type="DataForgeComponentParams" __polymorphicType="SAttachableComponentParams" attachToTileItemPort="NoConnection" entityAttachParams="None">
      <AttachDef __type="SItemDefinition" DisplayType="" Grade="1" inheritParentManufacturer="0" inventoryOccupancyDimensionsUIOverride="None" Manufacturer="00000000-0000-0000-0000-000000000000" RequiredTags="" Size="1" SubType="Female" Tags="" Type="Char_Body">
        <inventoryOccupancyDimensions __type="Vec3" x="0.15000000596046448" y="0.15000000596046448" z="0.15000000596046448" />
        <inventoryOccupancyVolume __type="SBaseCargoUnit" __polymorphicType="SMicroCargoUnit" microSCU="1" />
        <Localization __type="SCItemLocalization" Description="@LOC_EMPTY" Name="@itemport_body_itemport" ShortName="@LOC_EMPTY">
          <displayFeatures __type="SCExtendedLocalizationLevelParams" Callout1="@LOC_EMPTY" Callout2="@LOC_EMPTY" Callout3="@LOC_EMPTY" FrontendBackground="" History="@LOC_EMPTY" LogoSimplifiedWhite="" UIPriority="0">
            <locationAudioPlayTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
            <locationAudioStopTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </displayFeatures>
        </Localization>
        <mannequinTags __type="SCItemMannequinTags" mannequinBaseTag="" mannequinClassTag="" mannequinTypeTag="" />
      </AttachDef>
    </SAttachableComponentParams>
    <SCItemClothingParams __type="DataForgeComponentParams" __polymorphicType="SCItemClothingParams" DressFragmentTags="" FoleyDef="00000000-0000-0000-0000-000000000000" FootstepDef="00000000-0000-0000-0000-000000000000" Type="None">
      <Chunks>
        <SCItemClothingMeshChunkParams __type="SCItemClothingMeshChunkParams" Layer="0" MeshChunk="torso01_zone">
          <VisibilityConditions />
          <VisibleLayers />
        </SCItemClothingMeshChunkParams>
        <SCItemClothingMeshChunkParams __type="SCItemClothingMeshChunkParams" Layer="0" MeshChunk="torso02_zone">
          <VisibilityConditions />
          <VisibleLayers />
        </SCItemClothingMeshChunkParams>
        <SCItemClothingMeshChunkParams __type="SCItemClothingMeshChunkParams" Layer="0" MeshChunk="torso03_zone">
          <VisibilityConditions />
          <VisibleLayers />
        </SCItemClothingMeshChunkParams>
        <SCItemClothingMeshChunkParams __type="SCItemClothingMeshChunkParams" Layer="0" MeshChunk="torso04_zone">
          <VisibilityConditions />
          <VisibleLayers />
        </SCItemClothingMeshChunkParams>
        <SCItemClothingMeshChunkParams __type="SCItemClothingMeshChunkParams" Layer="0" MeshChunk="underwear_zone">
          <VisibilityConditions />
          <VisibleLayers />
        </SCItemClothingMeshChunkParams>
        <SCItemClothingMeshChunkParams __type="SCItemClothingMeshChunkParams" Layer="0" MeshChunk="hips_zone">
          <VisibilityConditions />
          <VisibleLayers />
        </SCItemClothingMeshChunkParams>
        <SCItemClothingMeshChunkParams __type="SCItemClothingMeshChunkParams" Layer="0" MeshChunk="l_shoulder_zone">
          <VisibilityConditions />
          <VisibleLayers />
        </SCItemClothingMeshChunkParams>
        <SCItemClothingMeshChunkParams __type="SCItemClothingMeshChunkParams" Layer="0" MeshChunk="l_arm01_zone">
          <VisibilityConditions />
          <VisibleLayers />
        </SCItemClothingMeshChunkParams>
        <SCItemClothingMeshChunkParams __type="SCItemClothingMeshChunkParams" Layer="0" MeshChunk="l_arm02_zone">
          <VisibilityConditions />
          <VisibleLayers />
        </SCItemClothingMeshChunkParams>
        <SCItemClothingMeshChunkParams __type="SCItemClothingMeshChunkParams" Layer="0" MeshChunk="l_arm03_zone">
          <VisibilityConditions />
          <VisibleLayers />
        </SCItemClothingMeshChunkParams>
        <SCItemClothingMeshChunkParams __type="SCItemClothingMeshChunkParams" Layer="0" MeshChunk="l_arm04_zone">
          <VisibilityConditions />
          <VisibleLayers />
        </SCItemClothingMeshChunkParams>
        <SCItemClothingMeshChunkParams __type="SCItemClothingMeshChunkParams" Layer="0" MeshChunk="l_arm05_zone">
          <VisibilityConditions />
          <VisibleLayers />
        </SCItemClothingMeshChunkParams>
        <SCItemClothingMeshChunkParams __type="SCItemClothingMeshChunkParams" Layer="0" MeshChunk="l_hand_zone">
          <VisibilityConditions />
          <VisibleLayers />
        </SCItemClothingMeshChunkParams>
        <SCItemClothingMeshChunkParams __type="SCItemClothingMeshChunkParams" Layer="0" MeshChunk="l_leg01_zone">
          <VisibilityConditions />
          <VisibleLayers />
        </SCItemClothingMeshChunkParams>
        <SCItemClothingMeshChunkParams __type="SCItemClothingMeshChunkParams" Layer="0" MeshChunk="l_leg02_zone">
          <VisibilityConditions />
          <VisibleLayers />
        </SCItemClothingMeshChunkParams>
        <SCItemClothingMeshChunkParams __type="SCItemClothingMeshChunkParams" Layer="0" MeshChunk="l_leg03_zone">
          <VisibilityConditions />
          <VisibleLayers />
        </SCItemClothingMeshChunkParams>
        <SCItemClothingMeshChunkParams __type="SCItemClothingMeshChunkParams" Layer="0" MeshChunk="l_leg04_zone">
          <VisibilityConditions />
          <VisibleLayers />
        </SCItemClothingMeshChunkParams>
        <SCItemClothingMeshChunkParams __type="SCItemClothingMeshChunkParams" Layer="0" MeshChunk="l_foot_zone">
          <VisibilityConditions />
          <VisibleLayers />
        </SCItemClothingMeshChunkParams>
        <SCItemClothingMeshChunkParams __type="SCItemClothingMeshChunkParams" Layer="0" MeshChunk="r_shoulder_zone">
          <VisibilityConditions />
          <VisibleLayers />
        </SCItemClothingMeshChunkParams>
        <SCItemClothingMeshChunkParams __type="SCItemClothingMeshChunkParams" Layer="0" MeshChunk="r_arm01_zone">
          <VisibilityConditions />
          <VisibleLayers />
        </SCItemClothingMeshChunkParams>
        <SCItemClothingMeshChunkParams __type="SCItemClothingMeshChunkParams" Layer="0" MeshChunk="r_arm02_zone">
          <VisibilityConditions />
          <VisibleLayers />
        </SCItemClothingMeshChunkParams>
        <SCItemClothingMeshChunkParams __type="SCItemClothingMeshChunkParams" Layer="0" MeshChunk="r_arm03_zone">
          <VisibilityConditions />
          <VisibleLayers />
        </SCItemClothingMeshChunkParams>
        <SCItemClothingMeshChunkParams __type="SCItemClothingMeshChunkParams" Layer="0" MeshChunk="r_arm04_zone">
          <VisibilityConditions />
          <VisibleLayers />
        </SCItemClothingMeshChunkParams>
        <SCItemClothingMeshChunkParams __type="SCItemClothingMeshChunkParams" Layer="0" MeshChunk="r_arm05_zone">
          <VisibilityConditions />
          <VisibleLayers />
        </SCItemClothingMeshChunkParams>
        <SCItemClothingMeshChunkParams __type="SCItemClothingMeshChunkParams" Layer="0" MeshChunk="r_hand_zone">
          <VisibilityConditions />
          <VisibleLayers />
        </SCItemClothingMeshChunkParams>
        <SCItemClothingMeshChunkParams __type="SCItemClothingMeshChunkParams" Layer="0" MeshChunk="r_leg01_zone">
          <VisibilityConditions />
          <VisibleLayers />
        </SCItemClothingMeshChunkParams>
        <SCItemClothingMeshChunkParams __type="SCItemClothingMeshChunkParams" Layer="0" MeshChunk="r_leg02_zone">
          <VisibilityConditions />
          <VisibleLayers />
        </SCItemClothingMeshChunkParams>
        <SCItemClothingMeshChunkParams __type="SCItemClothingMeshChunkParams" Layer="0" MeshChunk="r_leg03_zone">
          <VisibilityConditions />
          <VisibleLayers />
        </SCItemClothingMeshChunkParams>
        <SCItemClothingMeshChunkParams __type="SCItemClothingMeshChunkParams" Layer="0" MeshChunk="r_leg04_zone">
          <VisibilityConditions />
          <VisibleLayers />
        </SCItemClothingMeshChunkParams>
        <SCItemClothingMeshChunkParams __type="SCItemClothingMeshChunkParams" Layer="0" MeshChunk="r_foot_zone">
          <VisibilityConditions />
          <VisibleLayers />
        </SCItemClothingMeshChunkParams>
        <SCItemClothingMeshChunkParams __type="SCItemClothingMeshChunkParams" Layer="0" MeshChunk="vneck_zone">
          <VisibilityConditions />
          <VisibleLayers />
        </SCItemClothingMeshChunkParams>
        <SCItemClothingMeshChunkParams __type="SCItemClothingMeshChunkParams" Layer="0" MeshChunk="underwear_top_zone">
          <VisibilityConditions />
          <VisibleLayers />
        </SCItemClothingMeshChunkParams>
      </Chunks>
      <HiddenParts />
      <OverlayTags __type="TagList">
        <tags />
      </OverlayTags>
      <TemperatureResistance __type="SCItemClothingTemperatureResistanceParams" MaxResistance="50.0" MinResistance="-5.0" />
    </SCItemClothingParams>
    <SGeometryResourceParams __type="DataForgeComponentParams" __polymorphicType="SGeometryResourceParams" cacheResources="0" inheritModelTagFromHost="1" ModelTag="None" rootOverridePaint="0">
      <Geometry __type="SGeometryNodeParams" ScaleMultiplier="1.0" Tags="">
        <Geometry __type="SGeometryDataParams" AttachFlags="0" BBoxJoint="" BBoxRadius="0.0" Damage="0.0" DeformerType="Standard" Dirt="0.0" EnableDecalProjection="0" Interference="0.0" MaterialAttachments="" ModifiersPath="" ProtosBShapeExclude="0" ProxyCDFPath="" SimulationGeometry="None" Slot="Main" SunShadowMode="Upto_400m" viewDistRatio="00000000-0000-0000-0000-000000000000" VisAreaMode="AABB_Center" VisFP="1" VisSecondaryViews="1" VisShadow="1" VisTP="1" Wear="0.0" WrinkleMap="0">
          <Geometry __type="GlobalResourceBase" __polymorphicType="GlobalResourceGeometry" path="objects/characters/human/female_v2/body/f_body.skin" />
          <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="Objects/Characters/Human/male_v7/body/m_body_mannequin.mtl" />
          <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
        </Geometry>
        <SubGeometry>
          <SGeometryNodeParams __type="SGeometryNodeParams" ScaleMultiplier="1.0" Tags="body_blk">
            <Geometry __type="SGeometryDataParams" AttachFlags="0" BBoxJoint="" BBoxRadius="0.0" Damage="0.0" DeformerType="Standard" Dirt="0.0" EnableDecalProjection="0" Interference="0.0" MaterialAttachments="" ModifiersPath="" ProtosBShapeExclude="0" ProxyCDFPath="" SimulationGeometry="None" Slot="Main" SunShadowMode="Upto_400m" viewDistRatio="00000000-0000-0000-0000-000000000000" VisAreaMode="AABB_Center" VisFP="1" VisSecondaryViews="1" VisShadow="1" VisTP="1" Wear="0.0" WrinkleMap="0">
              <Geometry __type="GlobalResourceBase" __polymorphicType="GlobalResourceGeometry" path="objects/characters/human/female_v2/body/f_body.skin" />
              <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="objects/characters/human/female_v2/body/f_body_blk.mtl" />
              <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
            </Geometry>
            <SubGeometry />
          </SGeometryNodeParams>
          <SGeometryNodeParams __type="SGeometryNodeParams" ScaleMultiplier="1.0" Tags="body_cau">
            <Geometry __type="SGeometryDataParams" AttachFlags="0" BBoxJoint="" BBoxRadius="0.0" Damage="0.0" DeformerType="Standard" Dirt="0.0" EnableDecalProjection="0" Interference="0.0" MaterialAttachments="" ModifiersPath="" ProtosBShapeExclude="0" ProxyCDFPath="" SimulationGeometry="None" Slot="Main" SunShadowMode="Upto_400m" viewDistRatio="00000000-0000-0000-0000-000000000000" VisAreaMode="AABB_Center" VisFP="1" VisSecondaryViews="1" VisShadow="1" VisTP="1" Wear="0.0" WrinkleMap="0">
              <Geometry __type="GlobalResourceBase" __polymorphicType="GlobalResourceGeometry" path="objects/characters/human/female_v2/body/f_body.skin" />
              <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="objects/characters/human/female_v2/body/f_body_cau.mtl" />
              <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
            </Geometry>
            <SubGeometry />
          </SGeometryNodeParams>
          <SGeometryNodeParams __type="SGeometryNodeParams" ScaleMultiplier="1.0" Tags="body_brwn">
            <Geometry __type="SGeometryDataParams" AttachFlags="0" BBoxJoint="" BBoxRadius="0.0" Damage="0.0" DeformerType="Standard" Dirt="0.0" EnableDecalProjection="0" Interference="0.0" MaterialAttachments="" ModifiersPath="" ProtosBShapeExclude="0" ProxyCDFPath="" SimulationGeometry="None" Slot="Main" SunShadowMode="Upto_400m" viewDistRatio="00000000-0000-0000-0000-000000000000" VisAreaMode="AABB_Center" VisFP="1" VisSecondaryViews="1" VisShadow="1" VisTP="1" Wear="0.0" WrinkleMap="0">
              <Geometry __type="GlobalResourceBase" __polymorphicType="GlobalResourceGeometry" path="objects/characters/human/female_v2/body/f_body.skin" />
              <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="objects/characters/human/female_v2/body/f_body_brwn.mtl" />
              <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
            </Geometry>
            <SubGeometry />
          </SGeometryNodeParams>
          <SGeometryNodeParams __type="SGeometryNodeParams" ScaleMultiplier="1.0" Tags="body_blk_rd">
            <Geometry __type="SGeometryDataParams" AttachFlags="0" BBoxJoint="" BBoxRadius="0.0" Damage="0.0" DeformerType="Standard" Dirt="0.0" EnableDecalProjection="0" Interference="0.0" MaterialAttachments="" ModifiersPath="" ProtosBShapeExclude="0" ProxyCDFPath="" SimulationGeometry="None" Slot="Main" SunShadowMode="Upto_400m" viewDistRatio="00000000-0000-0000-0000-000000000000" VisAreaMode="AABB_Center" VisFP="1" VisSecondaryViews="1" VisShadow="1" VisTP="1" Wear="0.0" WrinkleMap="0">
              <Geometry __type="GlobalResourceBase" __polymorphicType="GlobalResourceGeometry" path="objects/characters/human/female_v2/body/f_body.skin" />
              <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="objects/characters/human/female_v2/body/f_body_brwn.mtl" />
              <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
            </Geometry>
            <SubGeometry />
          </SGeometryNodeParams>
          <SGeometryNodeParams __type="SGeometryNodeParams" ScaleMultiplier="1.0" Tags="body_cau_yllw">
            <Geometry __type="SGeometryDataParams" AttachFlags="0" BBoxJoint="" BBoxRadius="0.0" Damage="0.0" DeformerType="Standard" Dirt="0.0" EnableDecalProjection="0" Interference="0.0" MaterialAttachments="" ModifiersPath="" ProtosBShapeExclude="0" ProxyCDFPath="" SimulationGeometry="None" Slot="Main" SunShadowMode="Upto_400m" viewDistRatio="00000000-0000-0000-0000-000000000000" VisAreaMode="AABB_Center" VisFP="1" VisSecondaryViews="1" VisShadow="1" VisTP="1" Wear="0.0" WrinkleMap="0">
              <Geometry __type="GlobalResourceBase" __polymorphicType="GlobalResourceGeometry" path="objects/characters/human/female_v2/body/f_body.skin" />
              <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="objects/characters/human/female_v2/body/f_body_cau_yllw.mtl" />
              <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
            </Geometry>
            <SubGeometry />
          </SGeometryNodeParams>
          <SGeometryNodeParams __type="SGeometryNodeParams" ScaleMultiplier="1.0" Tags="body_red_brwn">
            <Geometry __type="SGeometryDataParams" AttachFlags="0" BBoxJoint="" BBoxRadius="0.0" Damage="0.0" DeformerType="Standard" Dirt="0.0" EnableDecalProjection="0" Interference="0.0" MaterialAttachments="" ModifiersPath="" ProtosBShapeExclude="0" ProxyCDFPath="" SimulationGeometry="None" Slot="Main" SunShadowMode="Upto_400m" viewDistRatio="00000000-0000-0000-0000-000000000000" VisAreaMode="AABB_Center" VisFP="1" VisSecondaryViews="1" VisShadow="1" VisTP="1" Wear="0.0" WrinkleMap="0">
              <Geometry __type="GlobalResourceBase" __polymorphicType="GlobalResourceGeometry" path="objects/characters/human/female_v2/body/f_body.skin" />
              <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="objects/characters/human/female_v2/body/f_body_red_brwn.mtl" />
              <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
            </Geometry>
            <SubGeometry />
          </SGeometryNodeParams>
          <SGeometryNodeParams __type="SGeometryNodeParams" ScaleMultiplier="1.0" Tags="body_mannequin">
            <Geometry __type="SGeometryDataParams" AttachFlags="0" BBoxJoint="" BBoxRadius="0.0" Damage="0.0" DeformerType="Standard" Dirt="0.0" EnableDecalProjection="0" Interference="0.0" MaterialAttachments="" ModifiersPath="" ProtosBShapeExclude="0" ProxyCDFPath="" SimulationGeometry="None" Slot="Main" SunShadowMode="Upto_400m" viewDistRatio="00000000-0000-0000-0000-000000000000" VisAreaMode="AABB_Center" VisFP="1" VisSecondaryViews="1" VisShadow="1" VisTP="1" Wear="0.0" WrinkleMap="0">
              <Geometry __type="GlobalResourceBase" __polymorphicType="GlobalResourceGeometry" path="objects/characters/human/female_v2/body/f_body.skin" />
              <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="Objects/Characters/Human/male_v7/body/m_body_mannequin.mtl" />
              <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
            </Geometry>
            <SubGeometry />
          </SGeometryNodeParams>
          <SGeometryNodeParams __type="SGeometryNodeParams" ScaleMultiplier="1.0" Tags="kelly_body_cau">
            <Geometry __type="SGeometryDataParams" AttachFlags="0" BBoxJoint="" BBoxRadius="0.0" Damage="0.0" DeformerType="Standard" Dirt="0.0" EnableDecalProjection="0" Interference="0.0" MaterialAttachments="" ModifiersPath="" ProtosBShapeExclude="0" ProxyCDFPath="" SimulationGeometry="None" Slot="Main" SunShadowMode="Upto_400m" viewDistRatio="00000000-0000-0000-0000-000000000000" VisAreaMode="AABB_Center" VisFP="1" VisSecondaryViews="1" VisShadow="1" VisTP="1" Wear="0.0" WrinkleMap="0">
              <Geometry __type="GlobalResourceBase" __polymorphicType="GlobalResourceGeometry" path="objects/characters/human/female_v2/body/f_body.skin" />
              <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="objects/characters/human/female_v2/body/kelly_body_cau.mtl" />
              <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
            </Geometry>
            <SubGeometry />
          </SGeometryNodeParams>
          <SGeometryNodeParams __type="SGeometryNodeParams" ScaleMultiplier="1.0" Tags="body_mannequin_2">
            <Geometry __type="SGeometryDataParams" AttachFlags="0" BBoxJoint="" BBoxRadius="0.0" Damage="0.0" DeformerType="Standard" Dirt="0.0" EnableDecalProjection="0" Interference="0.0" MaterialAttachments="" ModifiersPath="" ProtosBShapeExclude="0" ProxyCDFPath="" SimulationGeometry="None" Slot="Main" SunShadowMode="Upto_400m" viewDistRatio="00000000-0000-0000-0000-000000000000" VisAreaMode="AABB_Center" VisFP="1" VisSecondaryViews="1" VisShadow="1" VisTP="1" Wear="0.0" WrinkleMap="0">
              <Geometry __type="GlobalResourceBase" __polymorphicType="GlobalResourceGeometry" path="" />
              <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="Objects/Characters/Human/male_v7/body/m_body_mannequin2.mtl" />
              <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
            </Geometry>
            <SubGeometry />
          </SGeometryNodeParams>
        </SubGeometry>
      </Geometry>
      <Material __type="SMaterialNodeParams" Tags="">
        <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
        <materialVariants>
          <SMaterialNodeParams __type="SMaterialNodeParams" Tags="skinVar_01">
            <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="objects/characters/human/female_v2/body/f_body_01.mtl" />
            <materialVariants />
            <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
          </SMaterialNodeParams>
          <SMaterialNodeParams __type="SMaterialNodeParams" Tags="skinVar_02">
            <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="objects/characters/human/female_v2/body/f_body_02.mtl" />
            <materialVariants />
            <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
          </SMaterialNodeParams>
          <SMaterialNodeParams __type="SMaterialNodeParams" Tags="skinVar_03">
            <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="objects/characters/human/female_v2/body/f_body_03.mtl" />
            <materialVariants />
            <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
          </SMaterialNodeParams>
          <SMaterialNodeParams __type="SMaterialNodeParams" Tags="skinVar_04">
            <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="objects/characters/human/female_v2/body/f_body_04.mtl" />
            <materialVariants />
            <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
          </SMaterialNodeParams>
          <SMaterialNodeParams __type="SMaterialNodeParams" Tags="skinVar_05">
            <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="objects/characters/human/female_v2/body/f_body_05.mtl" />
            <materialVariants />
            <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
          </SMaterialNodeParams>
          <SMaterialNodeParams __type="SMaterialNodeParams" Tags="skinVar_06">
            <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="objects/characters/human/female_v2/body/f_body_06.mtl" />
            <materialVariants />
            <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
          </SMaterialNodeParams>
          <SMaterialNodeParams __type="SMaterialNodeParams" Tags="skinVar_07">
            <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="objects/characters/human/female_v2/body/f_body_07.mtl" />
            <materialVariants />
            <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
          </SMaterialNodeParams>
          <SMaterialNodeParams __type="SMaterialNodeParams" Tags="skinVar_08">
            <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="objects/characters/human/female_v2/body/f_body_08.mtl" />
            <materialVariants />
            <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
          </SMaterialNodeParams>
          <SMaterialNodeParams __type="SMaterialNodeParams" Tags="skinVar_09">
            <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="objects/characters/human/female_v2/body/f_body_09.mtl" />
            <materialVariants />
            <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
          </SMaterialNodeParams>
          <SMaterialNodeParams __type="SMaterialNodeParams" Tags="skinVar_10">
            <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="objects/characters/human/female_v2/body/f_body_10.mtl" />
            <materialVariants />
            <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
          </SMaterialNodeParams>
          <SMaterialNodeParams __type="SMaterialNodeParams" Tags="skinVar_11">
            <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="objects/characters/human/female_v2/body/f_body_11.mtl" />
            <materialVariants />
            <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
          </SMaterialNodeParams>
          <SMaterialNodeParams __type="SMaterialNodeParams" Tags="skinVar_12">
            <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="objects/characters/human/female_v2/body/f_body_12.mtl" />
            <materialVariants />
            <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
          </SMaterialNodeParams>
          <SMaterialNodeParams __type="SMaterialNodeParams" Tags="skinVar_13">
            <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="objects/characters/human/female_v2/body/f_body_13.mtl" />
            <materialVariants />
            <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
          </SMaterialNodeParams>
          <SMaterialNodeParams __type="SMaterialNodeParams" Tags="skinVar_14">
            <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="objects/characters/human/female_v2/body/f_body_14.mtl" />
            <materialVariants />
            <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
          </SMaterialNodeParams>
        </materialVariants>
        <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
      </Material>
    </SGeometryResourceParams>
    <SItemPortContainerComponentParams __type="DataForgeComponentParams" __polymorphicType="SItemPortContainerComponentParams" masterController="None" PortFlags="Female" PortTags="" RequiredItemTags="">
      <InternalResourceLinks />
      <Ports>
        <SItemPortDef __type="SItemPortDef" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="Armor_Undersuit" Extension="None" Flags="nontransferable inventory" InteractionPointSize="-1.0" MaxSize="1" MinSize="1" Name="Armor_Undersuit" PortTags="Armor_Undersuit" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
          <AttachmentImplementation __type="SItemPortDefAttachmentImplementationBase" __polymorphicType="SItemPortDefAttachmentImplementationSkin">
            <Helper __type="SItemPortDefHelperNode" Tags="">
              <Helper __type="SItemPortDefHelper" ItemOffsetHelperName="" Name="Spine1" SimulationParams="None">
                <Offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </Offset>
              </Helper>
              <SubHelpers />
            </Helper>
          </AttachmentImplementation>
          <AttachmentPoints />
          <Connections />
          <DisabledPortLinks />
          <InteractionPointOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          <linkedItemPorts />
          <Tags 27893aeb-650b-4c1b-9c96-a5ae9b0da261="27893aeb-650b-4c1b-9c96-a5ae9b0da261" 201aae5c-92c9-43f9-8c6c-b50c279080f8="201aae5c-92c9-43f9-8c6c-b50c279080f8" ="00000000-0000-0000-0000-000000000000" />
          <Types>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Char_Armor_Undersuit">
              <SubTypes />
            </SItemPortDefTypes>
          </Types>
        </SItemPortDef>
        <SItemPortDef __type="SItemPortDef" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="Clothing_Feet" Extension="None" Flags="nontransferable inventory" InteractionPointSize="-1.0" MaxSize="1" MinSize="1" Name="Clothing_Feet" PortTags="Clothing_Feet" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
          <AttachmentImplementation __type="SItemPortDefAttachmentImplementationBase" __polymorphicType="SItemPortDefAttachmentImplementationSkin">
            <Helper __type="SItemPortDefHelperNode" Tags="">
              <Helper __type="SItemPortDefHelper" ItemOffsetHelperName="" Name="LeftFoot" SimulationParams="None">
                <Offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </Offset>
              </Helper>
              <SubHelpers />
            </Helper>
          </AttachmentImplementation>
          <AttachmentPoints />
          <Connections />
          <DisabledPortLinks />
          <InteractionPointOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          <linkedItemPorts />
          <Tags 27893aeb-650b-4c1b-9c96-a5ae9b0da261="27893aeb-650b-4c1b-9c96-a5ae9b0da261" 201aae5c-92c9-43f9-8c6c-b50c279080f8="201aae5c-92c9-43f9-8c6c-b50c279080f8" ="00000000-0000-0000-0000-000000000000" />
          <Types>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Char_Clothing_Feet">
              <SubTypes>Female</SubTypes>
            </SItemPortDefTypes>
          </Types>
        </SItemPortDef>
        <SItemPortDef __type="SItemPortDef" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="Clothing_Hands" Extension="None" Flags="nontransferable inventory" InteractionPointSize="-1.0" MaxSize="1" MinSize="1" Name="Clothing_Hands" PortTags="Clothing_Hands" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
          <AttachmentImplementation __type="SItemPortDefAttachmentImplementationBase" __polymorphicType="SItemPortDefAttachmentImplementationSkin">
            <Helper __type="SItemPortDefHelperNode" Tags="">
              <Helper __type="SItemPortDefHelper" ItemOffsetHelperName="" Name="LeftHandMiddle1" SimulationParams="None">
                <Offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </Offset>
              </Helper>
              <SubHelpers />
            </Helper>
          </AttachmentImplementation>
          <AttachmentPoints />
          <Connections />
          <DisabledPortLinks />
          <InteractionPointOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          <linkedItemPorts />
          <Tags 27893aeb-650b-4c1b-9c96-a5ae9b0da261="27893aeb-650b-4c1b-9c96-a5ae9b0da261" 201aae5c-92c9-43f9-8c6c-b50c279080f8="201aae5c-92c9-43f9-8c6c-b50c279080f8" ="00000000-0000-0000-0000-000000000000" />
          <Types>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Char_Clothing_Hands">
              <SubTypes>Female</SubTypes>
            </SItemPortDefTypes>
          </Types>
        </SItemPortDef>
        <SItemPortDef __type="SItemPortDef" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="Clothing_Legs" Extension="None" Flags="nontransferable inventory" InteractionPointSize="-1.0" MaxSize="1" MinSize="1" Name="Clothing_Legs" PortTags="Clothing_Legs" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
          <AttachmentImplementation __type="SItemPortDefAttachmentImplementationBase" __polymorphicType="SItemPortDefAttachmentImplementationSkin">
            <Helper __type="SItemPortDefHelperNode" Tags="">
              <Helper __type="SItemPortDefHelper" ItemOffsetHelperName="" Name="Hips" SimulationParams="None">
                <Offset __type="QuatT">
                  <Position __type="Vec3" x="0.05000000074505806" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </Offset>
              </Helper>
              <SubHelpers />
            </Helper>
          </AttachmentImplementation>
          <AttachmentPoints />
          <Connections />
          <DisabledPortLinks />
          <InteractionPointOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          <linkedItemPorts />
          <Tags 27893aeb-650b-4c1b-9c96-a5ae9b0da261="27893aeb-650b-4c1b-9c96-a5ae9b0da261" 201aae5c-92c9-43f9-8c6c-b50c279080f8="201aae5c-92c9-43f9-8c6c-b50c279080f8" ="00000000-0000-0000-0000-000000000000" />
          <Types>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Char_Clothing_Legs">
              <SubTypes>Female</SubTypes>
            </SItemPortDefTypes>
          </Types>
        </SItemPortDef>
        <SItemPortDef __type="SItemPortDef" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="Clothing_Torso_0" Extension="None" Flags="nontransferable inventory" InteractionPointSize="-1.0" MaxSize="1" MinSize="1" Name="Clothing_Torso_0" PortTags="Clothing_Torso_0" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
          <AttachmentImplementation __type="SItemPortDefAttachmentImplementationBase" __polymorphicType="SItemPortDefAttachmentImplementationSkin">
            <Helper __type="SItemPortDefHelperNode" Tags="">
              <Helper __type="SItemPortDefHelper" ItemOffsetHelperName="" Name="Spine1" SimulationParams="None">
                <Offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </Offset>
              </Helper>
              <SubHelpers />
            </Helper>
          </AttachmentImplementation>
          <AttachmentPoints />
          <Connections />
          <DisabledPortLinks />
          <InteractionPointOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          <linkedItemPorts />
          <Tags 27893aeb-650b-4c1b-9c96-a5ae9b0da261="27893aeb-650b-4c1b-9c96-a5ae9b0da261" 201aae5c-92c9-43f9-8c6c-b50c279080f8="201aae5c-92c9-43f9-8c6c-b50c279080f8" ="00000000-0000-0000-0000-000000000000" />
          <Types>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Char_Clothing_Torso_0">
              <SubTypes>Female</SubTypes>
            </SItemPortDefTypes>
          </Types>
        </SItemPortDef>
        <SItemPortDef __type="SItemPortDef" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="Clothing_Torso_1" Extension="None" Flags="inventory" InteractionPointSize="-1.0" MaxSize="2" MinSize="1" Name="Clothing_Torso_1" PortTags="Clothing_Torso_1" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
          <AttachmentImplementation __type="SItemPortDefAttachmentImplementationBase" __polymorphicType="SItemPortDefAttachmentImplementationSkin">
            <Helper __type="SItemPortDefHelperNode" Tags="">
              <Helper __type="SItemPortDefHelper" ItemOffsetHelperName="" Name="Spine3" SimulationParams="None">
                <Offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </Offset>
              </Helper>
              <SubHelpers />
            </Helper>
          </AttachmentImplementation>
          <AttachmentPoints />
          <Connections />
          <DisabledPortLinks />
          <InteractionPointOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          <linkedItemPorts />
          <Tags 27893aeb-650b-4c1b-9c96-a5ae9b0da261="27893aeb-650b-4c1b-9c96-a5ae9b0da261" 201aae5c-92c9-43f9-8c6c-b50c279080f8="201aae5c-92c9-43f9-8c6c-b50c279080f8" ="00000000-0000-0000-0000-000000000000" />
          <Types>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Char_Clothing_Torso_1">
              <SubTypes>Female</SubTypes>
            </SItemPortDefTypes>
          </Types>
        </SItemPortDef>
        <SItemPortDef __type="SItemPortDef" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="Head_ItemPort" Extension="None" Flags="nontransferable" InteractionPointSize="-1.0" MaxSize="1" MinSize="1" Name="Head_ItemPort" PortTags="Head_ItemPort" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
          <AttachmentImplementation __type="SItemPortDefAttachmentImplementationBase" __polymorphicType="SItemPortDefAttachmentImplementationSkin">
            <Helper __type="SItemPortDefHelperNode" Tags="">
              <Helper __type="SItemPortDefHelper" ItemOffsetHelperName="" Name="HelmetMount1" SimulationParams="None">
                <Offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </Offset>
              </Helper>
              <SubHelpers />
            </Helper>
          </AttachmentImplementation>
          <AttachmentPoints />
          <Connections />
          <DisabledPortLinks />
          <InteractionPointOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          <linkedItemPorts />
          <Tags 27893aeb-650b-4c1b-9c96-a5ae9b0da261="27893aeb-650b-4c1b-9c96-a5ae9b0da261" ="00000000-0000-0000-0000-000000000000" />
          <Types>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Char_Head">
              <SubTypes>Female</SubTypes>
            </SItemPortDefTypes>
          </Types>
        </SItemPortDef>
        <SItemPortDef __type="SItemPortDef" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="mobiglas_attach" Extension="None" Flags="nophys inventory swaponly" InteractionPointSize="-1.0" MaxSize="1" MinSize="1" Name="mobiglas_attach" PortTags="mobiglas_attach" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
          <AttachmentImplementation __type="SItemPortDefAttachmentImplementationBase" __polymorphicType="SItemPortDefAttachmentImplementationSkin">
            <Helper __type="SItemPortDefHelperNode" Tags="">
              <Helper __type="SItemPortDefHelper" ItemOffsetHelperName="" Name="mobiglas_attach" SimulationParams="None">
                <Offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </Offset>
              </Helper>
              <SubHelpers />
            </Helper>
          </AttachmentImplementation>
          <AttachmentPoints />
          <Connections />
          <DisabledPortLinks />
          <InteractionPointOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          <linkedItemPorts />
          <Tags 27893aeb-650b-4c1b-9c96-a5ae9b0da261="27893aeb-650b-4c1b-9c96-a5ae9b0da261" 201aae5c-92c9-43f9-8c6c-b50c279080f8="201aae5c-92c9-43f9-8c6c-b50c279080f8" ="00000000-0000-0000-0000-000000000000" />
          <Types>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="MobiGlas">
              <SubTypes />
            </SItemPortDefTypes>
          </Types>
        </SItemPortDef>
        <SItemPortDef __type="SItemPortDef" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="" Extension="None" Flags="selfphys select uneditable usegripdata" InteractionPointSize="-1.0" MaxSize="5" MinSize="1" Name="weapon_attach_hand_left" PortTags="weapon_attach_hand_left Protos utility combat clda_utility_heavy clda_env_01 uba_prison_01 rsi_utility_heavy_01" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
          <AttachmentImplementation __type="SItemPortDefAttachmentImplementationBase" __polymorphicType="SItemPortDefAttachmentImplementationBone">
            <Helper __type="SItemPortDefHelperNode" Tags="">
              <Helper __type="SItemPortDefHelper" ItemOffsetHelperName="" Name="LeftWeaponBone" SimulationParams="None">
                <Offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </Offset>
              </Helper>
              <SubHelpers />
            </Helper>
          </AttachmentImplementation>
          <AttachmentPoints />
          <Connections />
          <DisabledPortLinks />
          <InteractionPointOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          <linkedItemPorts />
          <Tags />
          <Types>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="WeaponPersonal">
              <SubTypes />
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Cargo">
              <SubTypes />
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Misc">
              <SubTypes />
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Cloth">
              <SubTypes />
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Drink">
              <SubTypes />
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Food">
              <SubTypes />
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="WeaponAttachment">
              <SubTypes>Utility</SubTypes>
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Char_Armor_Helmet">
              <SubTypes />
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Char_Armor_Torso">
              <SubTypes />
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="FPS_Consumable">
              <SubTypes />
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Char_Armor_Legs">
              <SubTypes />
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Char_Armor_Arms">
              <SubTypes />
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Char_Armor_Undersuit">
              <SubTypes />
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="MobiGlas">
              <SubTypes>Personal</SubTypes>
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Container">
              <SubTypes>Box</SubTypes>
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Char_Clothing_Feet">
              <SubTypes />
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Char_Clothing_Hands">
              <SubTypes />
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Char_Clothing_Hat">
              <SubTypes />
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Char_Clothing_Legs">
              <SubTypes />
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Char_Clothing_Torso_0">
              <SubTypes />
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Char_Clothing_Torso_1">
              <SubTypes />
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Char_Clothing_Torso_2">
              <SubTypes />
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Char_Flair">
              <SubTypes />
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Gadget">
              <SubTypes />
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Container">
              <SubTypes>Medical</SubTypes>
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Char_Armor_Backpack">
              <SubTypes />
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Char_Clothing_Backpack">
              <SubTypes />
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Char_Accessory_Eyes">
              <SubTypes />
            </SItemPortDefTypes>
          </Types>
        </SItemPortDef>
        <SItemPortDef __type="SItemPortDef" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="Weapon Right Hand" Extension="None" Flags="selfphys select uneditable usegripdata inventory" InteractionPointSize="-1.0" MaxSize="5" MinSize="1" Name="weapon_attach_hand_right" PortTags="weapon_attach_hand_right Protos utility combat clda_utility_heavy clda_env_01 uba_prison_01 flair rsi_utility_heavy_01" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
          <AttachmentImplementation __type="SItemPortDefAttachmentImplementationBase" __polymorphicType="SItemPortDefAttachmentImplementationBone">
            <Helper __type="SItemPortDefHelperNode" Tags="">
              <Helper __type="SItemPortDefHelper" ItemOffsetHelperName="" Name="RightWeaponBone" SimulationParams="None">
                <Offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </Offset>
              </Helper>
              <SubHelpers />
            </Helper>
          </AttachmentImplementation>
          <AttachmentPoints />
          <Connections />
          <DisabledPortLinks />
          <InteractionPointOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          <linkedItemPorts />
          <Tags 201aae5c-92c9-43f9-8c6c-b50c279080f8="201aae5c-92c9-43f9-8c6c-b50c279080f8" />
          <Types>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="WeaponPersonal">
              <SubTypes>Knife</SubTypes>
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Cargo">
              <SubTypes />
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Misc">
              <SubTypes />
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Gadget">
              <SubTypes />
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="RemovableChip">
              <SubTypes />
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="RemovableBlade">
              <SubTypes />
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Cloth">
              <SubTypes />
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Drink">
              <SubTypes />
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Food">
              <SubTypes />
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="WeaponAttachment">
              <SubTypes>Utility</SubTypes>
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="FPS_Consumable">
              <SubTypes />
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Char_Armor_Helmet">
              <SubTypes />
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Char_Armor_Torso">
              <SubTypes />
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Char_Armor_Legs">
              <SubTypes />
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Char_Armor_Arms">
              <SubTypes />
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Char_Armor_Undersuit">
              <SubTypes />
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="MobiGlas">
              <SubTypes>Personal</SubTypes>
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Container">
              <SubTypes>Box</SubTypes>
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Char_Clothing_Feet">
              <SubTypes />
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Char_Clothing_Hands">
              <SubTypes />
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Char_Clothing_Hat">
              <SubTypes />
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Char_Clothing_Legs">
              <SubTypes />
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Char_Clothing_Torso_0">
              <SubTypes />
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Char_Clothing_Torso_1">
              <SubTypes />
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Char_Clothing_Torso_2">
              <SubTypes />
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Char_Flair">
              <SubTypes />
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Container">
              <SubTypes>Medical</SubTypes>
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Char_Armor_Backpack">
              <SubTypes />
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Char_Clothing_Backpack">
              <SubTypes />
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Char_Accessory_Eyes">
              <SubTypes />
            </SItemPortDefTypes>
          </Types>
        </SItemPortDef>
        <SItemPortDef __type="SItemPortDef" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="Lens HUD" Extension="None" Flags="" InteractionPointSize="-1.0" MaxSize="1" MinSize="1" Name="lens_attach" PortTags="lens_attach" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
          <AttachmentImplementation __type="SItemPortDefAttachmentImplementationBase" __polymorphicType="SItemPortDefAttachmentImplementationSkin">
            <Helper __type="SItemPortDefHelperNode" Tags="">
              <Helper __type="SItemPortDefHelper" ItemOffsetHelperName="" Name="" SimulationParams="None">
                <Offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </Offset>
              </Helper>
              <SubHelpers />
            </Helper>
          </AttachmentImplementation>
          <AttachmentPoints />
          <Connections />
          <DisabledPortLinks />
          <InteractionPointOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          <linkedItemPorts />
          <Tags />
          <Types>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Char_Lens">
              <SubTypes>Male</SubTypes>
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="PersonalInnerThought">
              <SubTypes />
            </SItemPortDefTypes>
          </Types>
        </SItemPortDef>
        <SItemPortDef __type="SItemPortDef" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="" Extension="None" Flags="body_attach nophys invisible" InteractionPointSize="-1.0" MaxSize="1" MinSize="0" Name="magic_pocket" PortTags="magic_pocket" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
          <AttachmentImplementation __type="SItemPortDefAttachmentImplementationBase" __polymorphicType="SItemPortDefAttachmentImplementationEntity" hangarPort="0" useEntityAttachment="1" useExteriorAttachment="0" usePhysicalAttachment="0" usePhysicalParent="0">
            <constraintParams __type="SAttachmentConstraintParams" constrainFully="1" constraintHelper="" constraintMaintainOrientation="0" constrainToLine="0" constrainToPlane="0" damping="0.0" maxBendTorque="0.0" maxPullForce="0.0" noRotation="1" noSelfCollisions="1" useWorldConstraintPosition="0" xMax="0.0" xMin="0.0" yzMax="0.0" />
            <Helper __type="SItemPortDefHelperNode" Tags="">
              <Helper __type="SItemPortDefHelper" ItemOffsetHelperName="" Name="" SimulationParams="None">
                <Offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </Offset>
              </Helper>
              <SubHelpers />
            </Helper>
          </AttachmentImplementation>
          <AttachmentPoints />
          <Connections />
          <DisabledPortLinks />
          <InteractionPointOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          <linkedItemPorts />
          <Tags />
          <Types>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Misc">
              <SubTypes>Gadget</SubTypes>
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Cargo">
              <SubTypes>Utility</SubTypes>
            </SItemPortDefTypes>
          </Types>
        </SItemPortDef>
        <SItemPortDef __type="SItemPortDef" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="" Extension="None" Flags="body_attach nophys invisible inventoryinternalonly" InteractionPointSize="-1.0" MaxSize="1" MinSize="0" Name="inventory_pocket" PortTags="inventory_pocket" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
          <AttachmentImplementation __type="SItemPortDefAttachmentImplementationBase" __polymorphicType="SItemPortDefAttachmentImplementationEntity" hangarPort="0" useEntityAttachment="1" useExteriorAttachment="0" usePhysicalAttachment="0" usePhysicalParent="0">
            <constraintParams __type="SAttachmentConstraintParams" constrainFully="1" constraintHelper="" constraintMaintainOrientation="0" constrainToLine="0" constrainToPlane="0" damping="0.0" maxBendTorque="0.0" maxPullForce="0.0" noRotation="1" noSelfCollisions="1" useWorldConstraintPosition="0" xMax="0.0" xMin="0.0" yzMax="0.0" />
            <Helper __type="SItemPortDefHelperNode" Tags="">
              <Helper __type="SItemPortDefHelper" ItemOffsetHelperName="" Name="" SimulationParams="None">
                <Offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </Offset>
              </Helper>
              <SubHelpers />
            </Helper>
          </AttachmentImplementation>
          <AttachmentPoints />
          <Connections />
          <DisabledPortLinks />
          <InteractionPointOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          <linkedItemPorts />
          <Tags />
          <Types>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="WeaponPersonal">
              <SubTypes>Knife</SubTypes>
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Cargo">
              <SubTypes />
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Misc">
              <SubTypes />
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Gadget">
              <SubTypes />
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="RemovableChip">
              <SubTypes />
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="RemovableBlade">
              <SubTypes />
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Cloth">
              <SubTypes />
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Drink">
              <SubTypes />
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Food">
              <SubTypes />
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="WeaponAttachment">
              <SubTypes>Utility</SubTypes>
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="FPS_Consumable">
              <SubTypes />
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Char_Armor_Helmet">
              <SubTypes />
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Char_Armor_Torso">
              <SubTypes />
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Char_Armor_Legs">
              <SubTypes />
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Char_Armor_Arms">
              <SubTypes />
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Char_Armor_Undersuit">
              <SubTypes />
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="MobiGlas">
              <SubTypes>Personal</SubTypes>
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Container">
              <SubTypes>Personal</SubTypes>
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Char_Clothing_Feet">
              <SubTypes />
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Char_Clothing_Hands">
              <SubTypes />
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Char_Clothing_Hat">
              <SubTypes />
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Char_Clothing_Legs">
              <SubTypes />
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Char_Clothing_Torso_0">
              <SubTypes />
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Char_Clothing_Torso_1">
              <SubTypes />
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Char_Clothing_Torso_2">
              <SubTypes />
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Char_Flair">
              <SubTypes />
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Container">
              <SubTypes>Medical</SubTypes>
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Char_Armor_Backpack">
              <SubTypes />
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Char_Clothing_Backpack">
              <SubTypes />
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Char_Accessory_Eyes">
              <SubTypes />
            </SItemPortDefTypes>
          </Types>
        </SItemPortDef>
        <SItemPortDef __type="SItemPortDef" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="" Extension="None" Flags="body_attach nophys invisible inventoryinternalonly" InteractionPointSize="-1.0" MaxSize="1" MinSize="0" Name="inventory_pocket_2" PortTags="inventory_pocket_2" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
          <AttachmentImplementation __type="SItemPortDefAttachmentImplementationBase" __polymorphicType="SItemPortDefAttachmentImplementationEntity" hangarPort="0" useEntityAttachment="1" useExteriorAttachment="0" usePhysicalAttachment="0" usePhysicalParent="0">
            <constraintParams __type="SAttachmentConstraintParams" constrainFully="1" constraintHelper="" constraintMaintainOrientation="0" constrainToLine="0" constrainToPlane="0" damping="0.0" maxBendTorque="0.0" maxPullForce="0.0" noRotation="1" noSelfCollisions="1" useWorldConstraintPosition="0" xMax="0.0" xMin="0.0" yzMax="0.0" />
            <Helper __type="SItemPortDefHelperNode" Tags="">
              <Helper __type="SItemPortDefHelper" ItemOffsetHelperName="" Name="" SimulationParams="None">
                <Offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </Offset>
              </Helper>
              <SubHelpers />
            </Helper>
          </AttachmentImplementation>
          <AttachmentPoints />
          <Connections />
          <DisabledPortLinks />
          <InteractionPointOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          <linkedItemPorts />
          <Tags />
          <Types>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="WeaponPersonal">
              <SubTypes>Knife</SubTypes>
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Cargo">
              <SubTypes />
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Misc">
              <SubTypes />
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Gadget">
              <SubTypes />
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="RemovableChip">
              <SubTypes />
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="RemovableBlade">
              <SubTypes />
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Cloth">
              <SubTypes />
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Drink">
              <SubTypes />
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Food">
              <SubTypes />
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="WeaponAttachment">
              <SubTypes>Utility</SubTypes>
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="FPS_Consumable">
              <SubTypes />
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Char_Armor_Helmet">
              <SubTypes />
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Char_Armor_Torso">
              <SubTypes />
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Char_Armor_Legs">
              <SubTypes />
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Char_Armor_Arms">
              <SubTypes />
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Char_Armor_Undersuit">
              <SubTypes />
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="MobiGlas">
              <SubTypes>Personal</SubTypes>
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Container">
              <SubTypes>Personal</SubTypes>
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Char_Clothing_Feet">
              <SubTypes />
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Char_Clothing_Hands">
              <SubTypes />
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Char_Clothing_Hat">
              <SubTypes />
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Char_Clothing_Legs">
              <SubTypes />
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Char_Clothing_Torso_0">
              <SubTypes />
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Char_Clothing_Torso_1">
              <SubTypes />
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Char_Clothing_Torso_2">
              <SubTypes />
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Char_Flair">
              <SubTypes />
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Container">
              <SubTypes>Medical</SubTypes>
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Char_Armor_Backpack">
              <SubTypes />
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Char_Clothing_Backpack">
              <SubTypes />
            </SItemPortDefTypes>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Char_Accessory_Eyes">
              <SubTypes />
            </SItemPortDefTypes>
          </Types>
        </SItemPortDef>
        <SItemPortDef __type="SItemPortDef" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="Restraint Attach" Extension="None" Flags="restraint_attach" InteractionPointSize="-1.0" MaxSize="3" MinSize="1" Name="restraint_attach" PortTags="restraint_attach" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
          <AttachmentImplementation __type="SItemPortDefAttachmentImplementationBase" __polymorphicType="SItemPortDefAttachmentImplementationSkin">
            <Helper __type="SItemPortDefHelperNode" Tags="">
              <Helper __type="SItemPortDefHelper" ItemOffsetHelperName="" Name="" SimulationParams="None">
                <Offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </Offset>
              </Helper>
              <SubHelpers />
            </Helper>
          </AttachmentImplementation>
          <AttachmentPoints />
          <Connections />
          <DisabledPortLinks />
          <InteractionPointOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          <linkedItemPorts />
          <Tags />
          <Types>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Gadget">
              <SubTypes />
            </SItemPortDefTypes>
          </Types>
        </SItemPortDef>
      </Ports>
    </SItemPortContainerComponentParams>
  </Components>
  <StaticEntityClassData />
  <tags />
</EntityClassDefinition.f_body_mannequin>